» Ubuntu » Пакеты

Error

two or more packages specified (libflickrnet2.2-cil raring)